@media print  {
.ui-tabs-nav {display:none;}
}
@media projection,screen  {
.ui-tabs-hide {display:none;}
}

#container-1 .ui-tabs-nav a:hover {color:#b53934!important }

#container-1{width:458px;border:1px solid #cec8ae;background:#e4ddc0;float:right;margin:15px 0 0;}
.ui-tabs-nav{list-style:none;margin:0;padding:0;}
.ui-tabs-nav:after{display:block;clear:both;content:" ";}
#container-1 .ui-tabs-nav li{float:left;margin:0;}
#container-1 .ui-tabs-nav a{display:block;color:#223d64;font-size:12px;text-transform:uppercase;text-align:center;text-decoration:none;width:152px;border-right:1px solid #f0ebd7;border-bottom:1px solid #f0ebd7;background:#fff;font-family:'AllerRegular';padding:12px 0;}

#container-1 .ui-tabs-nav .ui-tabs-selected a{z-index:2;margin-top:0;color:#298314;border-bottom:none;background:#e4ddc0;}
#home_content #container-1 .ui-tabs-nav .ui-tabs-selected a{background:#edf5ff !important;}
#container-1 .ui-tabs-disabled{opacity:.4;filter:alpha(opacity=40);}
.ui-tabs-panel{min-height:140px;}
* html .ui-tabs-nav,*:first-child+html .ui-tabs-nav{display:inline-block;}


#container-2{background:#e4ddc0;margin:0px;}
#container-2 .ui-tabs-nav li{float:left;margin:0 2px; background: none!important; background-position: 0!important; line-height: inherit; padding: 0!important;}

#container-2 ul{
	background:url(../images/market_header_bg.png) repeat-x;
	padding:12px 5px; margin-left:0!important;
	
}
#container-2 .ui-tabs-nav a{text-decoration: none; display: block; color: #fff;  padding-right: 8px; }
#container-2 .ui-tabs-nav a span{ display:block; color: #fff; font-size:10px; padding:3px 0 4px 6px; text-transform: uppercase; text-align: center; font-family:'AllerBold';}
	
#container-2 .ui-tabs-nav a:hover,#container-2 .ui-tabs-selected a{ background:url(../images/asctv_nav_right.jpg) no-repeat top right;}
#container-2 .ui-tabs-nav a:hover span, #container-2 .ui-tabs-selected a span{ background:url(../images/asctv_nav_left.jpg) no-repeat top left;}
#container-2 .ui-tabs-panel{min-height:140px; padding:15px 0 0 0}
